requirejs(['lib/jquery-1.7.min'], function () {
	requirejs(['lib/jQuery-2.1.3.min'], function () {
		requirejs(['lib/1.11.2-jquery-ui.min'], function () {
			/*requirejs(['lib/raphael-min'], function () {*/
				requirejs(['lib/jquery.sparkline.min','lib/jquery-jvectormap-1.2.2.min','lib/jquery-jvectormap-world-mill-en'], function () {
					requirejs(['lib/jquery.knob','lib/daterangepicker','lib/bootstrap-datepicker'], function () {
						requirejs(['lib/bootstrap3-wysihtml5.all.min','lib/jquery.slimscroll.min','lib/fastclick.min'], function () {
							requirejs(['lib/fastclick.min','lib/1.10.3-jquery-ui.min'], function () {
								requirejs(['lib/app.min','app/demo','pagejs/dialog-master','pagejs/popups'], function () {
									$(document).ready(function(){									
										window.onresize = ScreenResize;
										$.widget.bridge('uibutton', $.ui.button);
										window.setTimeout(function(){
										$('input[type="submit"]').removeAttr('onmouseout').removeAttr('onmouseover');
										$('#ctl00_CloseButton').removeAttr('onmouseout').removeAttr('onmouseover');
										$('#ctl00_CloseButton').removeAttr('mouseout').removeAttr('onmouseover');},500);
									});
								});
							});
						});
					});
				});
			/*});*/
		});
	});
});